<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Notification expand="true" xdt:Transform="Insert">
    <ShowNBItemTemplate friendlyName="Noticeboard item display template" setting="template" path="Noticeboard/Templates/ViewTemplates/Webpart/ShowItem/">Noticeboard/Templates/ViewTemplates/Webpart/ShowItem/default.html</ShowNBItemTemplate>
  </Notification>
</Config>